@charset "UTF-8";


/* profile */
.profile_wrap{
    flex-direction: row-reverse;
}

.profile_img{
    margin-left: 0;
    margin-right: calc(-42 * var(--vw-pc));
    margin-top: calc(120 * var(--vw-pc));
}



@media screen and (max-width: 767px){
    /* mv */
    .mv_title{
        white-space: nowrap;
    }

    /* profile */
    .profile_wrap{
        flex-direction: column;
    }

    .profile_info{
        margin-left: auto;
    }

    .profile_img{
        margin-left: 0;
        margin-right: auto;
        margin-top: calc(-70 * var(--vw-sp));
    }
}